/* 
CSS Document for www.winterstone.com.au 
Author: James Nicol, Glossopteris Web Design & Development, www.glossopteris.com, June 2006
*/

body {
	margin:0;
	padding:0;
	text-align:center;
	background:url(../images/body_bg.gif) repeat top left;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#container {
	margin:auto;
	width:800px;
	min-height:400px;
	border-left:2px solid #615F4E;
	border-right:2px solid #615F4E;
	background:#FFFFFF;
}

/*----- General styles -----*/
a {
	color:#8FB7CD;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/*----- Top Bar styles -----*/
#top_bar {
	background:#c7dbe6;
	font-size:11px;
	margin:0;
	padding:2px 5px;
	height:14px;
	border-bottom:1px solid #b0afa7;
	text-align:center;
}
a#former_link, a#contact_us {
	color:#615F4E;
	text-decoration:none;
}
a:hover#former_link, a:hover#contact_us {
	text-decoration:underline;
}
a#former_link {
	float:left;
}
a#contact_us {
	position:absolute;
	top:3px;
	left:50%;
}
p#date {
	float:right;
	color:#615F4E;
	margin:0;
}

/*----- Banner Styles -----*/
#banner {
	margin:0;
	padding:0;
	width:800px;
	height:108px;
	background-image: url(../images/nav-bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#banner_logo {
	margin:0 0 0 10px;
	padding:0;
	float:left;
}
ul#banner_nav {
	height:108px;
	margin:0 0 0 410px;
	padding:0;
	list-style-type: none;
	list-style-image: none;
}
ul#banner_nav li {
	float:left;
}
a.main_nav {
	display:block;
	width:78px;	
	line-height:43px;
	font-size:12px;
	padding:65px 0 0 0;
	text-align:center;	
	color:#615F4E;
	text-decoration:none;
}

/*-- Suckerfish Dropdowns --*/
ul#banner_nav li ul {
	display:none;
	position: absolute; 
	top:127px;
	z-index:2;
	background:#3c3b3b;
	border:2px solid #9b9a9a;
	margin:0;
	padding:0;
	opacity:0.95;
  	filter:alpha(opacity:95);
	font-size:11px;
}
#banner_nav li:hover ul, ul#banner_nav li.sfhover ul {
	display:block;
	margin:0;
	padding:0;
}
ul#banner_nav li li { 
	float:none;
	list-style:none;
	height:auto;
	margin:0;
	padding:0;
	width:100px;
}
ul#banner_nav li li a { 
	display: block;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	padding:2px 5px;
}
ul#banner_nav li li  a:hover{ 
	color:#FFFFFF;
	background:#8FB7CD;
}

/*----- Masthead styles -----*/
#masthead {
	margin:0;
	padding:0;
	height:184px;
	border-top:1px solid #b0afa7;
	border-bottom:1px solid #b0afa7;
}
h1#masthead_text {
	float:left;
	width:406px;
	height:184px;
	background:url(../images/masthead_text_2.gif) no-repeat top left;
	text-indent:-9000px;
	margin:0;
	padding:0;
}
#masthead_image {
	float:right;
	margin:0;
	padding:0;
	height:184px;
}

/*-- Google site search styles --*/
div#search_box {
	margin:0 5px 0 0;
	padding:5px;
}
form#site_search {
	margin:0;
	padding:0;
}
input.search_1 {
	background:#d5d3d3;
	border:1px solid #979797;
	float:left;
	font:11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding:0 3px;
	color:#979797;
}

/*---- Middle styles -----*/
#middle {
	margin:0;
	padding:10px;
	font-size:11px;
	line-height:20px;
	text-align:left;
}
#middle h1 {
	font-size:225%;
	font-weight:normal;
	color:#89B3CA;
	margin:0 0 15px 0;
}
h1.align_right {
	text-align:right;
}

/*----- Content Styles -----*/
#content {
	text-align:left;
	padding-right:10px;
}
.dual_column {
	margin:0 270px 0 0;
	border-right:1px solid #b0afa7;
}
.content_item {
	margin-bottom:30px;
	border-bottom:1px solid #b0afa7;
}

/*-- Featured Products styles --*/
#featured_products {
	float:right;
	width:260px;
	margin:0;
	padding:0 0 0 10px;
	border-left:1px solid #b0afa7;
}
#featured_products img {
	margin:5px 0 3px 3px;
	padding:3px;
	border:1px solid #b0afa7;
}
#featured_products p {
	margin:0;
}
#featured_products h4 {
	margin:0 0 5px 0;
}
div.fp_item {
	margin:10px 0;
	padding-bottom:10px;
	border-bottom:1px solid #b0afa7;
}

/*- Journal Styles -*/
div.post_item {
	margin:20px 0;
}
.post_item p {
	margin:0px;
}
.post_item h3 {
	margin:0;
	color:#333333;
	font-size:115%;
}
a.post_title {
	color:#333333;
	margin:0;
	font-size:115%;
}
a:hover.post_title  {
	color:#8FB7CD;
	text-decoration:none;
}
div.post_details {
	background:#FAFAFA;
	text-align:right;
	padding:0 5px;
	font-size:11px;
	line-height:20px;
}
p.post_date {
	color:#999999;
}
p.post_content {
	margin:5px 0 15px 0;
}
div.post_comments {
	text-align:center;
	padding:10px;
	font-size:12px;
	line-height:20px;
	background:#FAFAFA;
	margin:10px 0;
}

/*-- News & Updates Styles --*/
#news_updates h3 {
	font-size:125%;
	margin:25px 0 5px 0;
	padding:0 5px;
	background:#F4F4F4;
}
span.xml_date {
	font-size:85%;
	font-weight:normal;
}

/*-- Product Page styles --*/
#prod_right {
	float:right;
	width:215px;
}
#prod_left {
	width:545px;
}
div.prod_div {
	margin:5px;
	padding:0;
	border:1px solid #b0afa7;
	width:210px;
}
div.prod_div h3 {
	margin:0 0 5px 0;
	padding:3px;
	text-align:center;
	background:#b0afa7;
	color:#FFFFFF;
	font-size:16px;
}
div.prod_div img {
	float:left;
	margin-left:3px;
	margin-bottom:5px;
}
div.prod_div p {
	clear:left;
	margin:5px;
	line-height:12px;
}
div.prod_div ul {
	list-style:none;
	font-size:14px;
	line-height:20px;
	margin:5px 10px;
	padding:0;
}
table.prod_tbl {
	font-size:12px;
}
table.dims {
	border-left:1px solid #b0afa7;
	border-right:1px solid #b0afa7;
}
.dims td {
	font-size:14px;
	background:#FFFFFF;
	text-align:center;	
	border-bottom:1px solid #b0afa7;
	padding:0 3px;
}
td#prod_ill {
	padding-right:20px;
}
.dims th {
	background:#b0afa7;
	color:#FFFFFF;
	font-size:12px;
	padding:3px 7px;	
}
#prod_img {
	width:525px;
} 
p#pdf_link {
	float:right;
	text-align:right;
}
#pdf_link a, #pdf_a {
	background:url(../images/page_white_acrobat.gif) no-repeat left;
	padding:3px 3px 3px 19px;
}

/*----- Contact Us Styles -----*/
input, textarea {
	border:1px solid #999999;
	width:98%;
	background:#c8c2a4 url(../images/input_bg.gif) repeat-x top left;
	padding:0 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}
input.button {
	width:auto;
	margin-top:20px;
}
p#success_message {
	margin:5px;
	border:1px solid #009900;
	padding:10px;
	text-align:center;
	color:#003300;
}
p#fail_message {
	margin:5px;
	border:1px solid #990000;
	padding:10px;
	text-align:center;
	color:#990000;
}

/*----- Image Gallery Styles -----*/
div.pg_image {
	border:1px solid #b0afa7;
	padding:3px;
	margin:3px 8px 3px 3px;
	text-align:center;
	width:160px;
}
div.pg_image p {
	margin:0;
	line-height:15px;
}
	

/*----- Footer Styles -----*/
#footer {
	clear:both;
	height:15px;
	font-size:11px;
	text-align:right;
	padding:3px;
	margin-top:10px;
	border-top:1px solid #b0afa7;
}
#footer p {
	margin:0;
}
p#site_details {
	float:left;
}
p#copyright {
	float:right;
}

/*----- IE specific hacks -----*/
* html #masthead img { margin-bottom:-3px; margin-right:1px; }
